Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1238287 - [RFE] Monthly Billing - Report to provide watermark sockets of hypervisors
[RFE] Monthly Billing - Report to provide watermark sockets of hypervisors
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting (Show other bugs)
5.4.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: Gregg Tanzillo
Nandini Chandra
: FutureFeature, ZStream
Depends On:
Blocks: 1262016
  Show dependency treegraph
 
Reported: 2015-07-01 10:14 EDT by John Hardy
Modified: 2016-03-28 19:42 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.5.0.8
Doc Type: Enhancement
Doc Text:
Previous CloudForms Management Engine versions did not report a high watermark for the number of virtual machine sockets on a provider's hypervisors over a one-month period. This functionality has been added to the current version of CloudForms Management Engine. A report can now be queued to collect watermark information for sockets on each hypervisor per provider.
Story Points: ---
Clone Of:
: 1262016 (view as bug list)
Environment:
Last Closed: 2015-12-08 08:20:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2551 normal SHIPPED_LIVE Moderate: CFME 5.5.0 bug fixes and enhancement update 2015-12-08 12:58:09 EST

  None (edit)
Description John Hardy 2015-07-01 10:14:47 EDT
Provide a report that can detail the high watermark for the number of sockets for the hypervisors in a provider for a 1 month period.


Text from customer
Billing  reporting for MCTXXXX will be on maximum concurrent socket usage (sockets under CloudForms management) during a Month period
Comment 5 Gregg Tanzillo 2015-10-27 09:17:39 EDT
ManageIQ/manageiq: Pull Request #5006
ManageIQ/manageiq: Pull Request #5090
Comment 6 Nandini Chandra 2015-11-09 15:03:30 EST
Verified the following:

1)The report to provide watermark sockets of hypervisors per provider is 
now available as an OOTB report.
2)The report can be queued and that it reports the watermark sockets of hypervisors per provider.

Verified in 5.5.0.9
Comment 9 errata-xmlrpc 2015-12-08 08:20:40 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.